<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">

<!-- This script contains the ToolBarStrip used for the ScanEdit Screen of App4R -->

	<Layout name="ScanEditActionStrip">
		<Container type="ToolBarStrip" name="ScanEditActionBarStrip">
				<Properties>
					<Property name="ZOrder" type="Int">3</Property>
					<Property name="HorizontalOffset" type="Int">4</Property>
					<Property name="Size" type="Size">480,58</Property>
					<Property name="Dock" type="DockStyle">Bottom</Property>
					<Property name="LeftScrollImageUp" type="Image">Leftarrow_reg.png</Property>
					<Property name="LeftScrollImageDown" type="Image">Leftarrow_down.png</Property>
					<Property name="LeftScrollImageHover" type="Image">Leftarrow_over.png</Property>
					<Property name="RightScrollImageUp" type="Image">Rightarrow_reg.png</Property>
					<Property name="RightScrollImageDown" type="Image">Rightarrow_down.png</Property>
					<Property name="RightScrollImageHover" type="Image">Rightarrow_over.png</Property>
					<Property name="ImageTopLeft" type="Image">topleft.png</Property>
					<Property name="ImageTopRight" type="Image">topright.png</Property>
					<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
					<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
					<Property name="ButtonClickTimeInterval" type="Int">1000</Property>
					<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/> 
				</Properties>
				<Controls>
					<Control type="ToolBarStripButton" name="ScanEditActionPrintsBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_Print_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_Print_down.png</Property>
							<Property type="Image" name="ImageHover">Action_Print_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_Print_dis.png</Property>
							<Property name="TextAlign" type="ContentAlignment">BottomCenter</Property> 
							<Property name="Text" type="String" resourceID="ScanEditTable.PHOTOPRINTS"/>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
                            <Property name="MultiLineText" type="Bool">True</Property>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>		
						</Properties>
					</Control>
					<Control type="ToolBarStripButton" name="ScanEditActionCardBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_PhotoCard_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_PhotoCard_down.png</Property>
							<Property type="Image" name="ImageHover">Action_PhotoCard_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_PhotoCard_dis.png</Property>
							<Property name="TextAlign" type="ContentAlignment">BottomCenter</Property>
							<Property name="Text" type="String" resourceID="ScanEditTable.PHOTOCARD"/>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
                            <Property name="MultiLineText" type="Bool">True</Property>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>		
						</Properties>
					</Control>	
					<Control type="ToolBarStripButton" name="ScanEditActionPosterBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_Poster_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_Poster_down.png</Property>
							<Property type="Image" name="ImageHover">Action_Poster_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_Poster_dis.png</Property>
							<Property name="TextAlign" type="ContentAlignment">BottomCenter</Property>
							<Property name="Text" type="String" resourceID="ScanEditTable.POSTER"/>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
                            <Property name="MultiLineText" type="Bool">True</Property>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>											
						</Properties>
					</Control>	
					<Control type="ToolBarStripButton" name="ScanEditActionEmailBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_Email_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_Email_down.png</Property>
							<Property type="Image" name="ImageHover">Action_Email_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_Email_dis.png</Property>
							<Property name="TextAlign" type="ContentAlignment">BottomCenter</Property>
							<Property name="Text" type="String" resourceID="ScanEditTable.EMAIL"/>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
                            <Property name="MultiLineText" type="Bool">True</Property>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>											
						</Properties>
					</Control>	
                    <!--	Remove Fax for SFP	
					<Control type="ToolBarStripButton" name="ScanEditActionFaxBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_Fax_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_Fax_down.png</Property>
							<Property type="Image" name="ImageHover">Action_Fax_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_Fax_dis.png</Property>
							<Property name="TextAlign" type="ContentAlignment">BottomCenter</Property>
							<Property name="Text" type="String" resourceID="ScanEditTable.FAX"/>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
                            <Property name="MultiLineText" type="Bool">True</Property>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>											
						</Properties>
					</Control>
                    -->
                    <Control type="ToolBarStripButton" name="ScanEditActionSoftwareBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_Software_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_Software_down.png</Property>
							<Property type="Image" name="ImageHover">Action_Software_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_Software_dis.png</Property>
							<Property name="TextAlign" type="ContentAlignment">BottomCenter</Property>
							<Property name="Text" type="String" resourceID="ScanEditTable.SOFTWARE"/>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
                            <Property name="MultiLineText" type="Bool">True</Property>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>											
							<Property name="ShowMenuAbove" type="Bool">True</Property>
							<Property name="HasMenu" type="Bool">True</Property>
							<ComplexProperty name="Menu" type="MenuForm" externalName="OtherSoftwareMenus.SE_SoftwareMenuForm" scriptName="OtherSoftwareMenu.xml"/>	
						</Properties>
					</Control>																																	
				</Controls>
			</Container>
	</Layout>
</AppGui>	
